EUSCALE-EXECUTE-POLICY(1)

NAME
euscale-execute-policy - Manually set an auto-scaling instance's health status

SYNOPSIS
euscale-execute-policy [-g ASGROUP] [-h] [-H] [-U URL]

[--region USER@REGION] [-I KEY_ID] [-S KEY]
    [--security-token TOKEN] [--debug] [--debugger] [--version] [--help] POLICY

DESCRIPTION
Manually set an auto-scaling instance's health status

  positional arguments:

POLICY
    name or ARN of the policy to run (required)

  optional arguments:

-g ASGROUP, --auto-scaling-group ASGROUP
    name or ARN of the auto-scaling group

-h, --honor-cooldown
    reject the request if the group is in cooldown (default: override any cooldown period)

-H, --no-honor-cooldown
    override any cooldown period (this is the default)

-U URL, --url URL
    auto-scaling service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

--help
    show this help message and exit